From: <a href="/blend/av.cgi?id=1988">Edmundo Daudi</a><BR>
Date: 30 September 2010<P>

Really BK? Thank you.  That makes me feel really nice.  I though maybe it was just so weird that nobody would get it much less like it.  Thank you for telling me that you like it. That has grounded me a bit. 
<HR>
From: <a href="/blend/av.cgi?id=1988">Edmundo Daudi</a><BR>
Date: 30 September 2010<P>

And also maybe I have some friends who don't understand existential kinds of things.  Thanks. 
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 30 September 2010<P>

<BR>
<BR>
<BR>
<BR>
Edmundo Daudi~ thanks for the kind words about my piece, I'm glad you liked it, and I'm glad your on the blender. I don't really know about alot of poetry sites but this one has alot of talent and b.k was right about <a href="/blend/wv.cgi?id=2010.09.29.02.00.9985">you laughing </a>: this piece does bring a smile to the face lol, nicely done.<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1961">Ladyfoxfire</a><BR>
Date: 30 September 2010<P>

 Edmundo Daudi<BR>
Thanks im sure they do,because that is what they went to school for...yet most of the time they don't even know as much 'as  anyone else.. :)
<HR>
From: <a href="/blend/av.cgi?id=1961">Ladyfoxfire</a><BR>
Date: 30 September 2010<P>

BK<BR>
Thank you about the leggo's im with you ,as i was Amanda : )
<HR>